body {
  background-color: #1d1f21;
  color: #c9cacc;
  font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Noto Color Emoji";
  line-height: 24px;
  max-width: 1000px;
  padding: 0 50px;
  margin: 0 auto;
}

div.header {
  display: flex;
  justify-content: space-between;
  gap: 1rem;
  background-color: #1d1f21;
  margin-bottom: 2rem;
  padding: 0 0;
}

div.header__left {
  display: flex;
  flex-basis: 10%;
  align-items: flex-end;
}

div.header__right {
  flex-basis: 90%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  gap: 0;
}

div.header__nav {
  display: flex;
  justify-content: space-between;
}

div.header__nav__item {
  border-right: dashed rgb(250, 230, 170) 1px;
  padding: 0 1rem;
}

div.header__nav__item>a {
  text-decoration: none;
  color: rgb(250, 230, 170);
}

div.header__nav__item>a:hover {
  text-decoration: none;
  border-bottom: solid 1px;
  color: #cccccc;
}

div.header__img>img {
  width: 80px;
  height: 80px;
}

div.header__title {
  font-size: 2rem;
  font-weight: bold;
  color: #eee;
}

div.header__title>p {
  margin: 0 0;
  margin-bottom: 0.5rem;
}

div.grid {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-template-rows: repeat(5, minmax(100px, auto));
  width: 100%;
  margin: 0 auto;
  padding: 0 0;
  gap: 2rem;
}

.hero {
  grid-column: 1 / 4;
  grid-row: 1 / 3;
}

.contact {
  grid-column: 4 / 6;
  grid-row: 1 / 3;
}

.articles {
  grid-column: 1 / 4;
  grid-row: 3 / -1;
}

.career-updates {
  grid-column: 4 / 6;
  grid-row: 3 / -1;
}

.hero__title h3 {
  color: #eee;
  font-weight: bold;
  font-size: 1.5rem;
  margin: 0.5rem 0;
  padding-top: 0.5rem;
}

.hero__intro {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  height: 100%;
}

.hero__intro p {
  font-size: 1.1rem;
}

.contact__title h3 {
  color: #eee;
  font-size: 1.5rem;
  font-weight: 600;
  border-bottom: rgb(250, 230, 170) solid 1px;
  margin: 0.5rem 0;
  padding: 0.5rem 0;
}

.contact__email a {
  text-decoration: none;
  color: rgb(250, 230, 170);
}

.contact__email a:hover {
  color: #cccccc;
}

.articles__title h3 {
  color: #eee;
  font-size: 1.5rem;
  font-weight: 600;
  border-bottom: rgb(250, 230, 170) solid 1px;
  margin: 0.5rem 0;
  padding: 0.5rem 0;
}

.career-updates__title h3 {
  color: #eee;
  font-size: 1.5rem;
  font-weight: 600;
  border-bottom: rgb(250, 230, 170) solid 1px;
  margin: 0.5rem 0;
  padding: 0.5rem 0;
}

.article-list {
  display: flex;
  flex-direction: column;
}

.article {
  display: flex;
  gap: 1rem;
  height: 100px;
  padding: 0.5rem 0;
  border-bottom: solid rgb(250, 230, 170) 1px;
}

.article__left {
  flex-basis: 30%;
}

.article__img img {
  width: 160px;
  height: 90px;
}

.article__right {
  flex-basis: 70%;
  height: 100%;
  display: flex;
  flex-direction: column;
  overflow: hidden;
  gap: 0;
}

.article__title {
  font-weight: bold;
}

.article__timestamp {
  font-weight: bold;
}

.more-button {
  margin-top: 1rem;
}

.more-button a {
  text-decoration: none;
  color: rgb(250, 230, 170);
  border: none;
  font-size: 1rem;
  cursor: pointer;
}

.more-button a:hover {
  color: #cccccc;
  border-bottom: solid 1px;
}

@media (max-width: 768px) {

  body {
    padding: 0 15px;
  }
  
  .grid {
    grid-template-columns: 1fr;
    grid-template-rows: auto;
  }
  
  .hero, .contact, .articles, .career-updates {
    grid-column: 1 / -1;
    grid-row: auto;
  }

}